PROSELINT(1)

NAME
proselint - A CLI for proselint, a linter for prose.

SYNOPSIS
proselint [OPTIONS] [PATHS]...

DESCRIPTION
A CLI for proselint, a linter for prose.

DESCRIPTION
Proselint is a CLI for proselint, a linter for prose. It is an utility that aggregates knowledge about best practices in writing from world's greatest writers and editors, and makes it accessible by giving suggestions in the form of a linter for prose.

OPTIONS

-v, --version
    Show the version and exit.

-d, --debug
    Give verbose output.

-c, --clean
    Clear the cache.

-j, --json
    Output as JSON.

-t, --time
    Time on a corpus.

--demo
    Run over demo file.

--compact
    Shorten output.

ADDITIONAL INFORMATION
For further information, visit the website http://proselint.com.